@charset "utf-8";
/* CSS Document */

#zeus_token_card_info_area {
	padding: 5px;
	background-color: #efefef;
	border: 1px solid #746c67;
}

#zeus_registerd_card_area, #zeus_new_card_area {
	margin: 0 0 10px 22px;
}

#zeus_token_card_cvv, #zeus_token_card_cvv_for_registerd_card {
	width: 100px;
}
#zeus_token_card_expires_month {
	width: 70px;
}
#zeus_token_card_expires_year {
	width: 100px;
}
#zeus_token_action_type_new, #zeus_token_action_type_quick {
	margin: 0 10px 0 0;
	vertical-align: -1px;
}

#zeus_registerd_card_area label, #zeus_registerd_card_area input {
	display: none;
}

@media screen and (max-width:1024px){

#zeus_token_card_number, #zeus_token_card_name {
	width: 100%;
}

}